@ECHO OFF

CLS

ECHO UniCode DLLOCX Setup for XP ...
ECHO.

REM RUN DLLOCX SETUP
CALL "%~dp0XP\SETUP.EXE" /s "Setup.Log"

ECHO UniCode DLLOCX Setup Complete.
ECHO.

ECHO. AllNewNetCom Build %~dp0AllNewNetCom\Client Deploy\GUINetCOM\
XCOPY "%~dp0AllNewNetCom\Client Deploy\GUINetCOM\*.*" C:\GUINetCOM /I /D /Y /E

ECHO.
ECHO GUINetCOM Setup .
ECHO.

CALL C:\GUINetCOM\Build.bat 

Start GUI.EXE GUI@,CHECK
ECHO.

:END
REM PAUSE
